		<!--BEGIN #sidebar .aside-->
		<div id="sidebar" class="aside">
		
			<!-- BEGIN #logo -->
			<div id="logo">
				<?php /*
				If "plain text logo" is set in theme options then use text
				if a logo url has been set in theme options then use that
				if none of the above then use the default logo.png */
				
				$tagline = get_option('tz_tagline');
				
				if (get_option('tz_plain_logo') == 'true') : ?>
				
				<a href="<?php echo home_url(); ?>"><?php bloginfo( 'name' ); ?></a>
				
				<?php elseif (get_option('tz_logo')) : ?>
				
				<a href="<?php echo home_url(); ?>"><img src="<?php echo get_option('tz_logo'); ?>" alt="<?php bloginfo( 'name' ); ?>"/></a>
				
				<?php else : ?>
				
				<a href="<?php echo home_url(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.png" alt="<?php bloginfo( 'name' ); ?>" /></a>
				
				<?php endif; ?>
				
				<?php if($tagline != '') : ?>
				<p id="tagline"><?php echo stripslashes(htmlspecialchars_decode(nl2br($tagline))); ?></p>
				<?php endif; ?>
				
			<!-- END #logo -->
			</div>

			
			
			<?php 
			
			if(is_page()) {
			
				dynamic_sidebar('Page Sidebar');
			
			} elseif(is_page_template('template-home.php') || get_post_type() == 'portfolio') {
			
				dynamic_sidebar('Home & Portfolio Sidebar');
				
			} else {
				
				dynamic_sidebar('Main Sidebar');
				
			}
			
			?>
		
		<!--END #sidebar .aside-->
		</div>